Bug 3515 - netcfg doesn't start
netcfg doesn't start
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: netcfg (Show other bugs)
6.0
sparc Linux
medium Severity medium
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-06-16 18:44 EDT by mackbw
Modified: 2008-05-01 11:37 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-06-17 18:52:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mackbw 1999-06-16 18:44:08 EDT
I can type netcfg at the prompt, the hd rattles a bit,
nothing happens..

Note You need to log in before you can comment on or make changes to this bug.